a.disabled{



    background-color: #9e9e9e !important;

    pointer-events: none;

}



.datetimepicker {



    z-index: 1050 !important;

}



.hide-popup{



    display: none;

}



.disable_excursion{



    pointer-events: none;

    background-color: #080404;

}



.itinerary-builder, .itinerary-map{



    margin-top: 24px !important;

}



.disable-day-index{

    pointer-events: none;

    background-color: #6e8182 !important;

}



.material-icons.md-18 { font-size: 18px; }

.material-icons.md-24 { font-size: 24px; }

.material-icons.md-36 { font-size: 36px; }

.material-icons.md-48 { font-size: 48px; }



.js div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #333 url('http://files.mimoymima.com/images/loading.gif') no-repeat center center; }



/*.next-day {*/



    /*width: 50% !important;*/

    /*float: right !important;*/

/*}*/



/*.prvious-day {*/



    /*width: 50% !important;*/

    /*float: left !important;*/

/*}*/



.itinerary-builder .day-view-tabs .btn-plan-again {

    background: url(../images/refresh.png) no-repeat center;

    display: inline-block;

    width: 37px;

    height: 37px;

    float: left;

}



.refresh-label{



    line-height: 36px !important;

}



.owl-stage-outer{



    overflow: initial !important;

}



.disable-itinerary-submit{

    pointer-events: none !important;

    cursor: not-allowed !important;

    background-color: #b4babf !important;

}



.start-plan{

    margin: auto;

    width: 50%;

    display: block;

    margin-top: 20px;

    margin-bottom: 20px;

}



.close-slider-done{



    width: auto;

    height: auto;

    position: absolute;

    right: 96px;

    top: 25px;

    color: #fff;

    background: #f6531a;

    border: 1px solid #fff;

    padding: 0px 15px 1px;

    border-radius: 5px;

    font-size: 14px;

}

.itinerary-builder{

    position: relative;

}

.itn-gif{



    display: none;

    background: #fff;

    width:100%;

    height: 100%;

    position: absolute;

    z-index: 10;

}

.itn-gif img{

    position: absolute;

    left: 0px;

    right: 0px;

    margin: 0 auto;

    top: 50%;

    transform: translateY(-50%);

    z-index: 100;

}



.disable-anchor{

    pointer-events: none;

    background-color: #7990ad !important;

}



.btn-down-pdf{

    padding-bottom: 6px !important;

    padding-top: 6px !important;

}



.more-info-ex{

    display: block;

    float: right;

    clear: left;

    /*padding-left: 121px;*/

    margin-top: -20px;

    font-size: 10px;

}

.tooltipster-base .tooltipster-sidetip .tooltipster-borderless .tooltipster-bottom .tooltipster-fade .tooltipster-show{

    font-size: 12px !important;

}


.slidecontainer {
    /*width: 100%;*/
}

.price-slider {
    margin-top: 15px;
    -webkit-appearance: none;
    /*width: 100%;*/
    height: 2px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.price-slider:hover {
    opacity: 1;
}

.price-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}

.price-slider::-moz-range-thumb {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}

